import http from '@/http'

export const detail = areaCode => http.get(`/api/v1/sys/early-warning/detail/${areaCode}`) // 预警规则详情
export const save = data => http.post(`/api/v1/sys/early-warning/save`, data) // 预警规则保存

export const record = (ruleType, params) => http.get(`/api/v1/sys/early-warning/records/${ruleType}`, { params }) // 预警记录查询
